H1,H2,H3,H4,H5 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #70716f;
	text-decoration:underline;
}
a.mylinkbig {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000000;
	text-decoration: none;
}
a.mylinkbig:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #70716f;
	text-decoration: none;
}